Reflected Cross-site Scripting Posts

InterSystems Cache 2017.2.2.865.0 and 2018.1.2 Multiple Vulnerabilities
Subsonic 6.1.1 - Multiple Vulnerabilities
Jirafeau Version 3.3.0 – Multiple Vulnerabilities